
* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: Rubik;
    src: url(../Rubik-VariableFont_wght.ttf);
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Rubik;
}

.container-fluid {
    width: 100%;
    /* max-width: 1440px; */
    margin: 0 auto;
}

.container {
    width: 96%;
    margin: 0 auto;
}

.row {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
}

.col {
    flex: 0 0 100%;
}

.col-2 {
    flex: 0 0 50%;
}

.col-3 {
    flex: 0 0 33.333%;
}



/* HEADER */

.header .container {
    flex-direction: column;
    height: 100%;
}

.header {
    height: 100vh;
    /* background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(251, 176, 63, 0.15)); */
}

.header-2 {
    background-image: url(../images/homepage/bg.png);
    background-position: center;
    background-position: bottom;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: -1;
}

.header-2::after {
    height: 100%;
    width: 100%;
    content: "";
    background-image: url(../images/homepage/header.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: none;
    opacity: 0.3;
    top: 0;
    left: 0;
    position: absolute;
    /* z-index: -1;    */
}

.navIcon {
    width: 45px;
    display: none;
    padding-top: 30px;
}
@media only screen and (max-width: 900px) {
    .navIcon {
        display: block;
    }
}

.nav {
    align-items: flex-end;
    justify-content: center;
    height: 4.5%;

}
@media only screen and (max-width: 900px) {
    .nav {
        display: none;
    }
}

.navigation {
    display: flex;
    list-style: none;
}

.navigation a {
    color: #fff;
    letter-spacing: 2px;
    text-decoration: none;
    padding-bottom: 4px;
    border-bottom: 3px solid transparent;
    transition: all .3s;
}

.navigation a:hover {
    color: #fff;
    border-bottom: 3px solid #fbb03f;
}

.navigation li {
    margin-right: 45px;
    font-size: 18px;
    letter-spacing: 1px;
}

.main-content {
    flex-direction: row;
    justify-content: center;
    height: 95.5%;
    width: 100%;
    margin: auto;
}

/* 
.left {
    width: 300px;
    height: 135px;
    background-color: #393939;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 79.5%;
    bottom: 30%;
    clip-path: polygon(0 0, 80.5% 0, 100% 100%, 0% 100%);
}
@media only screen and (max-width: 1200px) {
    .left {
        clip-path: polygon(0 0, 84% 0, 100% 100%, 0% 100%);
    }
}
@media only screen and (max-width: 900px) {
    .left {
        bottom: 0;
        right: 66%;
    }
}
@media only screen and (max-width: 750px) {
    .left {
        height: 105px;
        bottom: -45%;
        left: 50%;
        transform: translate(-50%, 0);
        clip-path: polygon(0 0, 100% 0, 77.5% 100%, 22.5% 100%);
    }
}

.left span {
    color: white;
    font-size: 45px;
    margin-bottom: 9px;
    font-weight: 600;
}
@media only screen and (max-width: 750px) {
    .left span{
        font-size: 36px;
    }
}

.left p {
    color: white;
    font-size: 21px;
    font-weight: 600;
    letter-spacing: 3px;
}
@media only screen and (max-width: 750px) {
    .left p{
        font-size: 15px;
    }
}

.right {
    width: 300px;
    height: 135px;
    background-color: #fbb03f;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 80%;
    bottom: 30%;
    clip-path: polygon(19.5% 0, 100% 0, 100% 100%, 0% 100%)
}
@media only screen and (max-width: 1200px) {
    .right {
        clip-path: polygon(16% 0, 100% 0, 100% 100%, 0% 100%);
    }
}
@media only screen and (max-width: 900px) {
    .right {
        bottom: 0;
        left: 66%;
    }
}
@media only screen and (max-width: 750px) {
    .right {
        height: 105px;
        bottom: -22.5%;
        left: 50%;
        transform: translate(-50%, 0);
        clip-path: polygon(22.5% 0, 77.5% 0, 100% 100%, 0 100%);
    }
}

.right span {
    color: black;
    font-size: 45px;
    margin-bottom: 9px;
    font-weight: 600;
}
@media only screen and (max-width: 750px) {
    .right span{
        font-size: 36px;
    }
}

.right p {
    color: black;
    font-size: 21px;
    font-weight: 600;
    letter-spacing: 2px;
}
@media only screen and (max-width: 750px) {
    .right p{
        font-size: 15px;
    }
} */

.logo-container {
    height: 100%;
    flex: 0 0 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo-img {
    width: 66%;
    max-width: 750px;
}
@media only screen and (max-width: 420px) {
    .logo-img {
        width: 90%;
    }
}

h1 {
    color: #fff;
    letter-spacing: 3px;
    font-size: 54px;
}

.header h1 {
    margin-top: 21px;
    letter-spacing: 36px;
    font-weight: 100;
}
@media only screen and (max-width: 900px) {
    .header h1 {
    letter-spacing: 21px;
    }
}
@media only screen and (max-width: 420px) {
    .header h1 {
    letter-spacing: 9px;
    font-size: 30px;
    }
}



/* ABOUT US */
.about .container{
    max-width: 1200px;
}

.about-heading {
    margin: 120px 0 45px 0;
    text-align: center;
}
@media only screen and (max-width: 420px) {
    .about-heading {
        margin: 60px 0 60px 0;
        font-size: 30px;
    }
}

.about h1 {
    color: #393939;
    border-bottom: 3px solid #fbb03f;
    display: inline-block;
}
@media only screen and (max-width: 420px) {
    .about h1 {
        font-size: 42px;
    }
}



.about-container {
    position: relative;
    height: 690px;
}
@media only screen and (max-width: 900px) {
    .about-container {
        height: 900px;
    }
}

.about-img {
    position: absolute;
    background-color: #fbb03f;
    display: flex;
    width: 63%;
    height: 66%;
    bottom: 50%;
    transform: translate(0%, 50%);
    left: 0;
    z-index: 1;
    border-radius: 50px;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3)), url(../images/homepage/about.jpg);
    background-position: center;
    background-size: cover;
    transition: all .3s;
}
@media only screen and (max-width: 900px) {
    .about-img {
        width: 81%;
        height: 42%;
        bottom: 100%;
        transform: translate(-50%, 105%);
        left: 50%;
    }
}
@media only screen and (max-width: 420px) {
    .about-img {
        width: 100%;
        height: 42%;
        bottom: 100%;
        transform: translate(-50%, 105%);
        left: 50%;
    }
}

.about-img:hover {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/homepage/about.jpg);
}

.about-img img {
    width: 100%;
    border-radius: 50px;
}

.about-text {
    position:absolute;
    background-color: #393939;
    display: flex;
    width: 60%;
    height: 100%;
    right: 1.5%;
    border-radius: 30px;
}
@media only screen and (max-width: 900px) {
    .about-text {
        width: 87%;
        height: 90%;
        right: 50%;
        transform: translate(50%, 0%);
        border-radius: 30px;
        flex-direction: column;
        padding-left: 30px;
    }
}
@media only screen and (max-width: 420px) {
    .about-text {
        width: 93%;
        padding: 0;
    }
}

.about-text ul {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    padding-right: 36px;
}
@media only screen and (max-width: 420px) {
    .about-text ul {
        padding-left: 30px;
    }
}

.about-text p {
    /* padding: 87px 36px 0px 0px; */
    font-size: 18px;
    color: #fff;
}
@media only screen and (max-width: 420px) {
    .about-text p {
        /* padding: 87px 36px 0px 0px; */
        font-size: 15px;
        color: #fff;
    }
}

.about-yellow {
    position: absolute;
    width: 67.5%;
    height: 80%;
    right: 0;
    bottom: 50%;
    transform: translate(0%, 50%);
    background-color: #fbb03f;
    border-radius: 30px;
    z-index: -1;
}
@media only screen and (max-width: 900px) {
    .about-yellow {
        width: 96%;
        height: 100%;
        bottom: 50%;
        right: 50%;
        transform: translate(50%, 48%);
        background-color: #fbb03f;
        border-radius: 30px;
        z-index: -1;
    }
}
@media only screen and (max-width: 420px) {
    .about-yellow {
        width: 93%;
        height: 93%;
        top: 50%;
        transform: translate(50%, -55.5%);
    }
}



/* USLUGE */

.usluge .container {
    max-width: 1050px;
}

.usluge-heading {
    margin: 120px 0 60px 0;
    text-align: center;
}
@media only screen and (max-width: 420px) {
    .usluge-heading {
        margin: 0px 0 60px 0;
        text-align: center;
    }
}

.usluge-heading h1 {
    color: #393939;
    border-bottom: 3px solid #fbb03f;
    display: inline-block;
}
@media only screen and (max-width: 420px) {
    .usluge-heading h1 {
        font-size: 30px;
    }
}

.usluge-content {
    flex-direction: column;
}

.usluge-content .col {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    border: 1px solid #393939;
    border-radius: 30px;
    text-align: center;
    padding: 21px 0;
    transition: all .3s;
}
@media only screen and (max-width: 420px) {
    .usluge-content .col {
        flex-direction: column;
        padding: 21px 15px;
        transition: all .3s;
    }
}

.usluge-content .col:hover {
    background-color: #393939;
    color: white;
}

.usluge-content .col:not(:last-child) {
    margin-bottom: 45px;
}

.usluge-content .col div {
    flex: 0 0 40%;
    display: flex;
    align-items: center;
}


.usluge-content .col div:last-child {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.usluge-content img {
    width: 100%;
    height: fit-content;
    border-radius: 30px;
    border: 3px solid #fbb03f;
}

.usluge-content h2 {
    margin-bottom: 21px;
    font-size: 39px;
    font-weight: 100;
}
@media only screen and (max-width: 420px) {
    .usluge-content h2 {
        font-size: 24px;
        margin-top: 15px;
    }
}

.usluge-content p {
    font-size: 18px;
}
@media only screen and (max-width: 420px) {
    .usluge-content p {
        font-size: 15px;
    }
}



/* RADOVI */

.radovi .container{
max-width: 1200px;
}

.radovi-heading {
    margin: 120px 0 0px 0;
    text-align: center;
}
@media only screen and (max-width: 420px) {
    .radovi-heading {
        margin: 60px 0 0px 0;
        text-align: center;
    }
}

.radovi-heading h1 {
    color: #393939;
    border-bottom: 3px solid #fbb03f;
    display: inline-block;
}
@media only screen and (max-width: 420px) {
    .radovi-heading h1{
        font-size: 30px;
    }
}

.radovi-content {
    justify-content: space-evenly;
}

.radovi-content .col-3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 75px;
    min-width: 350px;
}

.radovi-content .col-3 div {
    width: 87%;
}

.radovi-content .col-3 div:first-child {
    height: 225px;
}

.radovi-content .col-3 div:last-child {
    height: 360px;
    margin-top: 12px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.3);
    /* padding: 45px 30px 45px 30px; */
}
@media only screen and (max-width: 420px) {
    .radovi-content .col-3 div:last-child {
        height: 330px;
    }
}

.radovi-content .col-3 div img {
    width: 100%;
    height: 100%;
    border: 1px solid #fbb03f;
}

.radovi-content .col-3 h2{
    letter-spacing: 2px;
    margin: 30px 0 18px 21px;
}
@media only screen and (max-width: 420px) {
    .radovi-content .col-3 h2{
        font-size: 24px;
    }
}

.radovi-content .col-3 p{
    margin: 0 21px auto 21px;
    font-size: 18px;
    word-spacing: 2px;
    line-height: 1.5;
} 
@media only screen and (max-width: 420px) {
    .radovi-content .col-3 p{
        font-size: 15px;
    } 
}

.radovi-content .col-3 a{
    text-decoration: none;
    color: #000;
    border: 2px solid #39393989;
    display: inline-block;
    margin: 0 0 18px 21px;
    padding: 6px 21px;
    border-radius: 3px;
    transition: all .21s;
}
@media only screen and (max-width: 420px) {
    .radovi-content .col-3 a{
        font-size: 15px;
    } 
}

.radovi-content .col-3 a:hover{
    background-color: #57585a;
    border: 1px solid #fbb03f;
    color: white;
}



/* PROJEKTI */

.projekti {
    padding: 120px 0;
}
@media only screen and (max-width: 900px) {
    .projekti {
        padding: 60px 0;
    }
}

.stripe {
    background-color: #fbb03f;
    height: 300px;
    width: 66%;
    position: absolute;
    top: 12%;
    left: 50%;
    transform: translate(-50%,0);
    border-radius: 30px;
    z-index: -1;
}
@media only screen and (max-width: 900px) {
    .stripe {
        width: 100%;
        top: 0%;
        left: 50%;
        transform: translate(-50%, 90%);
    }
}
@media only screen and (max-width: 420px) {
    .stripe {
        width: 100%;
        top: 0%;
        left: 50%;
        transform: translate(-50%, 30%);
    }
}

.projekti .container {
    max-width: 1200px;
    position: relative;
}

.projekti-heading {
    margin: 00px 0 75px 0;
    text-align: center;
}

.projekti-heading h1 {
    color: #393939;
    border-bottom: 3px solid #fbb03f;
    display: inline-block;
}
@media only screen and (max-width: 420px) {
    .projekti-heading h1 {
        font-size: 30px;
    }
}

.projekti-content {
    justify-content: center;
    width: 100%;
}

.projekat {
    position: relative;
    height: 690px;
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 75px;
}
@media only screen and (max-width: 420px) {
    .projekat {
        height: 450px;
        margin-bottom: 120px;
    }
}

.projekat-img {
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 21%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    width: 75%;
    height: 69%;
    border-radius: 30px;
    /* border: 3px solid #000; */
    transition: all .3s;
}
@media only screen and (max-width: 900px) {
    .projekat-img {
        top: 27%;
        width: 84%;
    }
}
@media only screen and (max-width: 420px) {
    .projekat-img {
        height: 57%;
        top: 36%;
        width: 100%;
    }
}

.projekat:nth-of-type(3) .projekat-img {
    height: 63%;
    top: 25.5%;
}

.projekat:nth-child(1) .projekat-img {
    background-image: url(../images/homepage/projekat1/projekat-1.jpg);
}

.projekat:nth-child(2) .projekat-img  {
    background-image: url(../images/homepage/projekat2/projekat-1.jpg);
}
.projekat:nth-child(3) .projekat-img  {
    background-image: url(../images/homepage/projekat3/projekat-1.jpg);
}

.projekat-text {
    height: 100%;
    width: 60%;
    background-color: #393939;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 30px;
    text-align: center;
}
@media only screen and (max-width: 900px) {
    .projekat-text {
        width: 90%;
    }
}

.projekat-text h2{
    margin-top: 30px;
    color: white;
    letter-spacing: 2px;
    font-size: 21px;
    padding: 0 45px;
}
@media only screen and (max-width: 420px) {
    .projekat-text h2{
        font-size: 15px;
    }
}

.projekat-arrow {
    position: absolute;
    top: 51%;
    display: flex;
    justify-content: space-between;
    width: 90%;
    cursor: pointer;
}
@media only screen and (max-width: 900px) {
    .projekat-arrow {
        width: 110%;
        top: 60%;
    }
}
@media only screen and (max-width: 420px) {
    .projekat-arrow {
        top: 60%;
        width: 100%;
        z-index: 100;
    }
}

.projekat-arrow img{
    width: 75px;
}
@media only screen and (max-width: 420px) {
    .projekat-arrow img{
        width: 45px;
    }
}

.projekat-arrow img:first-child{
    transform: rotate(180deg);
}


/* FOOTER */

.footer {
    background-color: #393939;
}

.footer .container {
    max-width: 1200px;
    padding: 60px 0;
    /* height: 450px; */
}

.footer .container .row{
   height: 100%;
}
@media only screen and (max-width: 900px) {
    .footer .container .row{
        flex-direction: column;
     }
}

.footer .col-3 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.footer .col-3:nth-child(2) {
    justify-content: center;
}

.sitemap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.footer .sitemap ul{
    list-style: none;
    color: white;
}

.footer .sitemap ul a{
    display: inline-block;
    text-decoration: none;
    font-size: 21px;
    font-weight: 100;
    color: white;
    border-bottom: 2px solid transparent;
    transition: all .3s;
    margin-bottom: 21px;
}
@media only screen and (max-width: 420px) {
    .footer .sitemap ul a{
        font-size: 15px;
    }
}

.footer .sitemap ul a:hover{
   border-bottom: 2px solid #fbb03f;
}

.footer-follow {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.footer-follow img{
    width: 60px;
    margin-left: 33px;
}

.footer-contact-us {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 105px;
}
@media only screen and (max-width: 900px) {
    .footer-contact-us {
        padding-left: 0;
    }
}

.footer-contact-us div{
    display: flex;
    align-items: center;
    justify-content: stretch;
    margin-bottom: 30px;
}

.footer-contact-us p {
    color: white;
    font-size: 18px;
    font-weight: 100;
    letter-spacing: 2px;
}
@media only screen and (max-width: 420px) {
    .footer-contact-us p {
        font-size: 15px;
    }
}

.footer-contact-us div img{
    width: 36px;
    margin-right: 21px;
}

.footer-address {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding-left: 105px;
}
@media only screen and (max-width: 900px) {
    .footer-address {
        padding-left: 0;
    }
}

.footer-address {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 15px;
}

.footer-address div{
    display: flex;
    align-items: center;
    justify-content: stretch;
}

.footer-address div img{
    width: 30px;
    margin-right: 21px;
}

.footer-address p {
    color: white;
    font-size: 21px;
    font-weight: 100;
    letter-spacing: 2px;
}
@media only screen and (max-width: 420px) {
    .footer-address p {
        font-size: 15px;
    }
}

.footer-logo {
    text-align: center;
}
@media only screen and (max-width: 900px) {
    .footer-logo {
        height: 300px;
        text-align: left;
    }
}
@media only screen and (max-width: 420px) {
    .footer-logo {
        height: 150px;
        margin-bottom: 30px;
    }
}

.footer-logo img{
    width: 72%;
}
@media only screen and (max-width: 900px) {
    .footer-logo img{
        height: 100%;
        width: fit-content;
    }
}

.footer h2 {
    box-sizing: inline;
    color: white;
    letter-spacing: 1px;
    font-size: 30px;
    border-bottom: 2px solid white;
    padding-bottom: 3px;
    margin-bottom: 42px;
}
@media only screen and (max-width: 420px) {
    .footer h2 {
        font-size: 24px;
    }
}

.footer-follow h2{
    margin-bottom: 21px;
}

.footer-contact-us h2{
    margin-bottom: 0;
}

.footer-address h2{
    margin-bottom: 21px;
}



/* GALERIJA */

.galerija {
    padding-top: 120px;
}

.galerija .container {
    max-width: 1200px;
}

.galerija-heading {
    margin: 0px 0 75px 0;
    text-align: center;
}

.galerija-heading h1 {
    color: #393939;
    border-bottom: 3px solid #fbb03f;
    display: inline-block;
}

.galerija-content .col {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.galerija img {
    height: 350px;
    min-width: 250px;
    border: 1px solid rgb(0, 0, 0);
    transition: all .15s;
}
.galerija img:hover {
    transform: scale(1.425);
}

/* RADOVI SINGLE */
/* KUHINJE */

.uslugeRadovi {
    padding-bottom: 150px;
}

/* HEADER */
.header-2::after {
    background-image: url(../images/homepage/header.jpg);
}


/* KUHINJE */
.kuhinje .header-2::after {
    background-image: url(../images/kuhinje/header-2.jpg);
}


/* PLAKARI */
.plakari .header-2::after {
    background-image: url(../images/plakari/header.jpg);
}


/* SPAVACE SOBE */
.spavaceSobe .header-2::after {
    background-image: url(../images/spavaceSobe/header.jpg);
}

.spavaceSobe .footer {
    margin-top: 120px;
}


/* DJECIJE SOBE */
.djecijeSobe .header-2::after {
    background-image: url(../images/djecijeSobe/header.jpg);
}

.djecijeSobe .footer {
    margin-top: 120px;
}


/* DNEVNI BORAVAK */
.dnevniBoravak .header-2::after {
    background-image: url(../images/dnevniBoravak/header.jpg);
}

.dnevniBoravak .footer {
    margin-top: 120px;
}